.js-acodev {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    grid-gap: 10px;
        margin-bottom: 2rem;
}
.js-acodev select {
    display: none;
}
.js-acodev-select {
    min-width: 250px;
    width: 100%;
    margin-right: 10px;
    position: relative;
}
.js-acodev-select-button {
    min-width: auto;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 52px;
}
.js-acodev-select-button:hover {
    cursor: pointer;
}
.js-acodev-select-label {
    font-size: 1.7rem;
    padding: 15px 20px;
    background-color: #f4f2f5;
    width: 100%;
    display: block;
    position: relative;
    transition: all 0.2s;
    background-color: var(--bg-field-color);
    color: rgba(255, 255, 255, 0.5);
}
.has-value .js-acodev-select-label {
    color: white;
}
.wpcf7--light .js-acodev-select-label,
.js-filter .js-acodev-select-label {
    color: rgba(37, 0, 68, 0.5);
    background-color: #f6f4f7;
}
.wpcf7--light .has-value .js-acodev-select-label,
.js-filter .has-value .js-acodev-select-label {
    color: var(--font-main-color);
}
.js-acodev-select-label:hover {
    cursor: pointer;
    border-radius: 3px;
}
.js-acodev-select-label:after {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 16px;
    height: 16px;
    background-image: url("assets/images/icons/arrow-bottom-small--text-color.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.is-active .js-acodev-select-label:after {
    transform: translateY(-50%) scaleY(-1);
}
.bg-accent-color .js-acodev-select-label:after {
    background-image: url("assets/images/icons/arrow-bottom-small--white.svg");
}
.js-acodev-select-list {
    position: absolute;
    display: block;
    transition: all 0.2s;
    top: 152px;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    pointer-events: none;
    max-height: 50vh;
    overflow-y: auto;
}
.js-acodev-select-list-item {
    font-size: 1.4rem;
    padding: 5px 20px;
    background-color: #f4f2f5;
    border-bottom: 1px solid #ececec;
}
.bg-accent-color .js-acodev-select-list-item {
    background-color: var(--bg-field-color);
    color: white;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.js-acodev-select-list-item:hover {
    cursor: pointer;
    background-color: #ececec;
}
.bg-accent-color .js-acodev-select-list-item:hover {
    background-color: #3b1859;
    color: white;
}
.js-acodev-select-list-item:active {
    background-color: #ececec;
}
.bg-accent-color .js-acodev-select-list-item:active {
    background-color: #3b1859;
}
.js-acodev-select-list-item:focus {
    background-color: #ececec;
}
.bg-accent-color .js-acodev-select-list-item:focus {
    background-color: #3b1859;
}
.js-acodev-select-list-item-selected {
    background-color: #ececec;
}
.bg-accent-color .js-acodev-select-list-item-selected {
    background-color: #3b1859;
}
.js-acodev-select-list-item span {
    font-weight: bold;
}
.js-acodev-select-show {
    top: 52px;
    opacity: 1;
    visibility: visible;
    z-index: 3;
    pointer-events: auto;
}
.js-acodev-select-puce,
.js-acodev-select-clear {
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    background-color: rgba(255, 125, 0, 0.2);
    color: var(--accent-color);
    line-height: 1.2rem;
    font-size: 1rem;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    position: relative;
    padding-right: 3rem;
    margin-right: 1rem;
    margin-bottom: 1rem;

}
.js-acodev-select-puce::after,
.js-acodev-select-clear::after {
    content: "x";
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 9px;
    height: 9px;
    background-image: url("assets/images/icons/close--text-color.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
.js-acodev-select-puce:hover::after,
.js-acodev-select-clear:hover::after {
    background-image: url("assets/images/icons/close--red.svg");
}
.bg-accent-color .js-acodev-select-puce,
.bg-accent-color .js-acodev-select-clear {
    background-color: var(--bg-field-color);
    color: white;
}
.js-acodev-select-clear {
    color: var(--primary-color);
    background-color: transparent;
}
.js-acodev-select-clear::after {
    background-image: url("assets/images/icons/close--red.svg");
}
.js-acodev-select-clear:hover {
    background-color: var(--primary-color);
    color: white;
}
.js-acodev-select-clear:hover::after {
    background-image: url("assets/images/icons/close--text-color.svg");
}
